using System;
using System.Collections;

internal sealed class Delegate271 : MulticastDelegate
{
	public extern void Invoke(object object_0, IEnumerable ienumerable_0);

	public static void smethod_0(object object_0, IEnumerable ienumerable_0, Delegate271 delegate271_1)
	{
		delegate271_1(object_0, ienumerable_0);
	}

	public extern Delegate271(object object_0, IntPtr intptr_0);

	static Delegate271()
	{
		Class10.smethod_13(typeof(Delegate271).TypeHandle);
	}

	internal static Delegate271 delegate271_0;
}
